Subject: Re: (Fwd) Re: Searching for DB, IS experts in Belarus; your paper
From: "Saulius Maskeliunas" <[email-masked]>
To: "Akira IMADA" <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Sep 2007 13:27:38 +0300

Hello, Akira,

On 10 Sep 2007 at 19:59,  you wrote:
> (1)
> Thank you for the reply. I assumed you are to busy to reply.

I don't say so: there are ordinary troubles, no special big 
tasks with 'burning' deadlines :-)
 
> (2)
> You wrote:
> > On what day?.. Because I can take you from Vilnius, if
> > departure at 13 Sept 10a.m. is OK for you.
> 
> Thank you for the offer. At this moment, however, I plan to arrive
> at Vilnius at 17:49 on 12 September, and directly to go to  Panevezys
> by bus or by mini-bus.

I've checked: there are 2 buses after that time from 
Vilnius to Panevezys: 18:05 and 
19:05 (Vilnius-Siauliai)

But if your bus would be late - then let call me when you 
will be in Vilnius - I'll take you; my mother-in-law has 
big house where you can sleep the night without problems 
and we will go on Sept.13 morning.

> So, 13 Sept 10 a.m. I will already be at Panevezys.
> 
> (3)
> I try to re-think my schedule. There is a direct bus from Warsaw to
> Vilnius which arrive Vilnius early in the morning.
> 
> If you have no time to communicate, or if I don't send e-mail about this,
> please neglect this.

I that is more convenient for you, then I can take you on 
13th Sept. in the morning _without_any_problems_: I've 2 
passengers, and there are 2 free places, so, there will be 
1 free place even when I'll take you. 
So, let decide based on arguments what travel Brest-Vilnius 
is better for you.

> (4)
> And I wonder if this schedule of yours is enough for the conference.
> How long does it take to Panevezys from Vilnius by car?
Vilnius-Panevezys 140 km; and there is good highway (with 
allowed speed 130 km/h), so, travel takes ~1.5 hours (with 
bus ~ 2 hours [+/- 1/4 hour]).

> And what time will the conference start?

Unfortunately, the program is prepared only in Lithuanian:
http://www.liks.lt/kodi2007/KoDi2007_programa.pdf
(attached tp this letter)
Conference starts on 14th Sept. Laisvės a. 20; on 13th will 
be registration address: Nemuno str. 33
You can find it with help of http://www.maps.lt
It has English interface; so, let search for 
Panevezys city mncpl. - street - Laisves
Panevezys city mncpl. - address - Nemuno 33

> (5)   --- Important!!!
> And, forgive me my ignorance above all, but where the conference will be?
Sorry: that you are not informed yet, and KoDi'07 English 
page does not presents information about that :-(
So, let look the program attached to this letter; addresses 
are:  Nemuno str. 33, Laisvės a. 20

> (6)
> As for the Hotel, they reconfirmmed my stay. But the price is not my-request
> but much higher. So,  I still looking for another hotel.
>
> But it's not bad, I have already one if no other choice or
> if I don't care the price.

I've asked the colleagues who have reserved hotel rooms for 
Polish participants at KoDi'07: they say that there could 
be one room because there was reserved more then needed 
which you could take; the price is about 350 Lt/night

On the other hand, always there is a possibility to take 
student hostel at Aldonos str. 12, for 30 Lt/night (I'm 
taking such; it has personal shower).

> (7)
> As I wrote, I think you are very busy now. So you don't necessarily
> need to reply this e-mail. I could manage anyhow.

No problem; do not hesitate to write/call me! :-)
 
> See you soon.

See you!

Saulius